ul, ol, li, dl, dt, dd { display: block; padding: 0; margin: 0; }
li { display: list-item; margin-left: 2em; }

body      { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px;}
a         { text-decoration: none; }
a:link    { color: #00007F; }
a:visited { color: #00007F; }
a:hover   { color: #4040FF; }

img       { image-rendering: -webkit-optimize-contrast; }
